langcode: en
dependencies:
  enforced:
    module:
      - responsive_image
name: max_325x325
label: 'Max 325x325'
effects:
  cb842cc8-682f-42a6-bd05-5a1ac726f0d8:
    uuid: cb842cc8-682f-42a6-bd05-5a1ac726f0d8
    id: image_scale
    weight: 1
    data:
      width: 325
      height: 325
      upscale: false
  f2b6c795-26ae-4130-aa18-aa120ea3ba98:
    uuid: f2b6c795-26ae-4130-aa18-aa120ea3ba98
    id: image_convert
    weight: 2
    data:
      extension: webp
status: true
